Fri, 29 May 2020 14:20:59 UTC

Information for RPM pgbouncer-1.5.4-5.fc23.i686.rpm

ID6450897
Namepgbouncer
Version1.5.4
Release5.fc23
Epoch
Archi686
SummaryLightweight connection pooler for PostgreSQL
Descriptionpgbouncer is a lightweight connection pooler for PostgreSQL. pgbouncer uses libevent for low-level socket handling.
Build Time2015-06-18 13:56:48 GMT
Size121,568
8afe5e1ad88b0854fb3aafb049f65ad7
LicenseMIT and BSD
Buildrootf23-build-3542021-493378
Provides
config(pgbouncer) = 1.5.4-5.fc23
pgbouncer = 1.5.4-5.fc23
pgbouncer(x86-32) = 1.5.4-5.fc23
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/env
chkconfig
chkconfig
config(pgbouncer) = 1.5.4-5.fc23
initscripts
initscripts
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypt.so.1
libcrypt.so.1(GLIBC_2.0)
libevent-2.0.so.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 11 of 11
Name ascending sort Size
/etc/pgbouncer/mkauth.py798
/etc/pgbouncer/pgbouncer.ini5,493
/etc/rc.d/init.d/pgbouncer3,754
/etc/sysconfig/pgbouncer148
/usr/bin/pgbouncer187,964
/usr/share/doc/pgbouncer4,096
/usr/share/doc/pgbouncer/AUTHORS539
/usr/share/doc/pgbouncer/NEWS28,206
/usr/share/doc/pgbouncer/README3,407
/usr/share/man/man1/pgbouncer.1.gz4,937
/usr/share/man/man5/pgbouncer.5.gz6,788
Component of No Buildroots